.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.166992;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:37.680316px;}
._5{width:48.640316px;}
._2{width:129.600316px;}
._1{width:221.680316px;}
._c{width:266.600316px;}
._4{width:292.040316px;}
._13{width:498.811716px;}
._7{width:575.211716px;}
._15{width:606.491716px;}
._8{width:608.931716px;}
._e{width:631.451716px;}
._a{width:654.211716px;}
._b{width:656.571716px;}
._12{width:686.371716px;}
._d{width:693.051716px;}
._10{width:728.771716px;}
._9{width:732.611716px;}
._f{width:825.371716px;}
._3{width:917.731716px;}
._14{width:1000.571716px;}
._11{width:1721.432344px;}
._0{width:1744.328344px;}
.fc2{color:transparent;}
.fc1{color:rgb(96,96,96);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y70{bottom:1.960000px;}
.y2{bottom:31.371931px;}
.y2c{bottom:73.600000px;}
.y3{bottom:74.400000px;}
.y54{bottom:85.302214px;}
.y2b{bottom:86.102213px;}
.y53{bottom:118.102213px;}
.y2a{bottom:118.902213px;}
.y29{bottom:138.902211px;}
.y0{bottom:147.200000px;}
.y52{bottom:150.902213px;}
.y28{bottom:171.702210px;}
.y51{bottom:183.702211px;}
.y27{bottom:204.502210px;}
.y50{bottom:216.502210px;}
.y26{bottom:224.502208px;}
.y4f{bottom:236.502210px;}
.y25{bottom:257.302206px;}
.y4e{bottom:269.302208px;}
.y24{bottom:277.302206px;}
.y4d{bottom:289.302206px;}
.y23{bottom:310.102205px;}
.y4c{bottom:322.102206px;}
.y22{bottom:330.102203px;}
.y4b{bottom:342.102205px;}
.y21{bottom:362.902203px;}
.y55{bottom:363.200000px;}
.y4a{bottom:374.902203px;}
.y49{bottom:394.902203px;}
.y20{bottom:395.702202px;}
.y6f{bottom:407.702203px;}
.y48{bottom:427.702202px;}
.y1f{bottom:428.502202px;}
.y6e{bottom:440.502202px;}
.y47{bottom:447.702202px;}
.y1e{bottom:448.502200px;}
.y6d{bottom:473.302202px;}
.y46{bottom:480.502200px;}
.y1d{bottom:481.302198px;}
.y45{bottom:500.502198px;}
.y1c{bottom:501.302198px;}
.y6c{bottom:506.102200px;}
.y44{bottom:533.302198px;}
.y1b{bottom:534.102197px;}
.y6b{bottom:538.902198px;}
.y43{bottom:553.302197px;}
.y1a{bottom:554.102195px;}
.y6a{bottom:558.902198px;}
.y42{bottom:586.102195px;}
.y19{bottom:586.902195px;}
.y69{bottom:591.702197px;}
.y41{bottom:606.102195px;}
.y68{bottom:611.702195px;}
.y18{bottom:619.702194px;}
.y40{bottom:638.902194px;}
.y67{bottom:644.502195px;}
.y17{bottom:652.502194px;}
.y3f{bottom:658.902194px;}
.y66{bottom:664.502194px;}
.y16{bottom:672.502192px;}
.y3e{bottom:691.702192px;}
.y65{bottom:697.302194px;}
.y15{bottom:705.302190px;}
.y3d{bottom:711.702190px;}
.y14{bottom:725.302190px;}
.y64{bottom:730.102192px;}
.y3c{bottom:744.502190px;}
.y63{bottom:750.102190px;}
.y13{bottom:758.102189px;}
.y3b{bottom:764.502189px;}
.y12{bottom:778.102187px;}
.y62{bottom:782.902190px;}
.y3a{bottom:797.302187px;}
.y11{bottom:810.902187px;}
.y61{bottom:815.702189px;}
.y39{bottom:830.102187px;}
.y10{bottom:843.702186px;}
.y60{bottom:848.502187px;}
.y38{bottom:862.902186px;}
.y5f{bottom:868.502187px;}
.yf{bottom:876.502186px;}
.y37{bottom:895.702186px;}
.y5e{bottom:901.302186px;}
.ye{bottom:909.302184px;}
.y36{bottom:915.702184px;}
.y5d{bottom:921.302186px;}
.yd{bottom:942.102182px;}
.y35{bottom:948.502182px;}
.y5c{bottom:954.102184px;}
.y5b{bottom:974.102182px;}
.yc{bottom:974.902182px;}
.y34{bottom:981.302182px;}
.y5a{bottom:1006.902182px;}
.yb{bottom:1007.702181px;}
.y33{bottom:1014.102181px;}
.y59{bottom:1026.902181px;}
.ya{bottom:1027.702179px;}
.y32{bottom:1046.902179px;}
.y58{bottom:1059.702179px;}
.y9{bottom:1060.502179px;}
.y31{bottom:1079.702179px;}
.y8{bottom:1093.302178px;}
.y30{bottom:1099.702178px;}
.y57{bottom:1112.502178px;}
.y7{bottom:1113.302176px;}
.y2f{bottom:1132.502176px;}
.y6{bottom:1146.102176px;}
.y2e{bottom:1152.502176px;}
.y56{bottom:1165.302176px;}
.y5{bottom:1178.902174px;}
.y2d{bottom:1185.302174px;}
.y4{bottom:1211.702174px;}
.y1{bottom:1257.242104px;}
.h9{height:4.929688px;}
.h3{height:33.416016px;}
.h6{height:37.128906px;}
.h5{height:37.246094px;}
.h2{height:52.144531px;}
.h8{height:943.200000px;}
.h1{height:1159.200000px;}
.h4{height:1232.000000px;}
.h7{height:1232.800000px;}
.h0{height:1347.024000px;}
.w1{width:861.600000px;}
.w2{width:866.400000px;}
.w0{width:952.441600px;}
.x6{left:4.535434px;}
.x0{left:45.600000px;}
.x1{left:49.889763px;}
.x2{left:56.289763px;}
.x4{left:183.281890px;}
.x3{left:310.274016px;}
.x5{left:800.262702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:31.400263pt;}
._5{width:40.533597pt;}
._2{width:108.000263pt;}
._1{width:184.733597pt;}
._c{width:222.166930pt;}
._4{width:243.366930pt;}
._13{width:415.676430pt;}
._7{width:479.343097pt;}
._15{width:505.409763pt;}
._8{width:507.443097pt;}
._e{width:526.209763pt;}
._a{width:545.176430pt;}
._b{width:547.143097pt;}
._12{width:571.976430pt;}
._d{width:577.543097pt;}
._10{width:607.309763pt;}
._9{width:610.509763pt;}
._f{width:687.809763pt;}
._3{width:764.776430pt;}
._14{width:833.809763pt;}
._11{width:1434.526953pt;}
._0{width:1453.606953pt;}
.fs3{font-size:3.333333pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs0{font-size:46.666667pt;}
.y70{bottom:1.633333pt;}
.y2{bottom:26.143276pt;}
.y2c{bottom:61.333333pt;}
.y3{bottom:62.000000pt;}
.y54{bottom:71.085179pt;}
.y2b{bottom:71.751844pt;}
.y53{bottom:98.418511pt;}
.y2a{bottom:99.085177pt;}
.y29{bottom:115.751843pt;}
.y0{bottom:122.666667pt;}
.y52{bottom:125.751844pt;}
.y28{bottom:143.085175pt;}
.y51{bottom:153.085176pt;}
.y27{bottom:170.418508pt;}
.y50{bottom:180.418508pt;}
.y26{bottom:187.085173pt;}
.y4f{bottom:197.085175pt;}
.y25{bottom:214.418505pt;}
.y4e{bottom:224.418507pt;}
.y24{bottom:231.085172pt;}
.y4d{bottom:241.085172pt;}
.y23{bottom:258.418504pt;}
.y4c{bottom:268.418505pt;}
.y22{bottom:275.085169pt;}
.y4b{bottom:285.085171pt;}
.y21{bottom:302.418503pt;}
.y55{bottom:302.666667pt;}
.y4a{bottom:312.418503pt;}
.y49{bottom:329.085169pt;}
.y20{bottom:329.751835pt;}
.y6f{bottom:339.751836pt;}
.y48{bottom:356.418501pt;}
.y1f{bottom:357.085168pt;}
.y6e{bottom:367.085168pt;}
.y47{bottom:373.085168pt;}
.y1e{bottom:373.751833pt;}
.y6d{bottom:394.418501pt;}
.y46{bottom:400.418500pt;}
.y1d{bottom:401.085165pt;}
.y45{bottom:417.085165pt;}
.y1c{bottom:417.751832pt;}
.y6c{bottom:421.751833pt;}
.y44{bottom:444.418499pt;}
.y1b{bottom:445.085164pt;}
.y6b{bottom:449.085165pt;}
.y43{bottom:461.085164pt;}
.y1a{bottom:461.751829pt;}
.y6a{bottom:465.751832pt;}
.y42{bottom:488.418496pt;}
.y19{bottom:489.085163pt;}
.y69{bottom:493.085164pt;}
.y41{bottom:505.085163pt;}
.y68{bottom:509.751829pt;}
.y18{bottom:516.418495pt;}
.y40{bottom:532.418495pt;}
.y67{bottom:537.085163pt;}
.y17{bottom:543.751828pt;}
.y3f{bottom:549.085161pt;}
.y66{bottom:553.751828pt;}
.y16{bottom:560.418493pt;}
.y3e{bottom:576.418493pt;}
.y65{bottom:581.085161pt;}
.y15{bottom:587.751825pt;}
.y3d{bottom:593.085159pt;}
.y14{bottom:604.418492pt;}
.y64{bottom:608.418493pt;}
.y3c{bottom:620.418492pt;}
.y63{bottom:625.085159pt;}
.y13{bottom:631.751824pt;}
.y3b{bottom:637.085157pt;}
.y12{bottom:648.418489pt;}
.y62{bottom:652.418492pt;}
.y3a{bottom:664.418489pt;}
.y11{bottom:675.751823pt;}
.y61{bottom:679.751824pt;}
.y39{bottom:691.751823pt;}
.y10{bottom:703.085155pt;}
.y60{bottom:707.085156pt;}
.y38{bottom:719.085155pt;}
.y5f{bottom:723.751823pt;}
.yf{bottom:730.418488pt;}
.y37{bottom:746.418488pt;}
.y5e{bottom:751.085155pt;}
.ye{bottom:757.751820pt;}
.y36{bottom:763.085153pt;}
.y5d{bottom:767.751821pt;}
.yd{bottom:785.085152pt;}
.y35{bottom:790.418485pt;}
.y5c{bottom:795.085153pt;}
.y5b{bottom:811.751819pt;}
.yc{bottom:812.418485pt;}
.y34{bottom:817.751819pt;}
.y5a{bottom:839.085152pt;}
.yb{bottom:839.751817pt;}
.y33{bottom:845.085151pt;}
.y59{bottom:855.751817pt;}
.ya{bottom:856.418483pt;}
.y32{bottom:872.418483pt;}
.y58{bottom:883.085149pt;}
.y9{bottom:883.751816pt;}
.y31{bottom:899.751816pt;}
.y8{bottom:911.085148pt;}
.y30{bottom:916.418481pt;}
.y57{bottom:927.085148pt;}
.y7{bottom:927.751813pt;}
.y2f{bottom:943.751813pt;}
.y6{bottom:955.085147pt;}
.y2e{bottom:960.418480pt;}
.y56{bottom:971.085147pt;}
.y5{bottom:982.418479pt;}
.y2d{bottom:987.751812pt;}
.y4{bottom:1009.751812pt;}
.y1{bottom:1047.701753pt;}
.h9{height:4.108073pt;}
.h3{height:27.846680pt;}
.h6{height:30.940755pt;}
.h5{height:31.038411pt;}
.h2{height:43.453776pt;}
.h8{height:786.000000pt;}
.h1{height:966.000000pt;}
.h4{height:1026.666667pt;}
.h7{height:1027.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:718.000000pt;}
.w2{width:722.000000pt;}
.w0{width:793.701333pt;}
.x6{left:3.779528pt;}
.x0{left:38.000000pt;}
.x1{left:41.574803pt;}
.x2{left:46.908136pt;}
.x4{left:152.734908pt;}
.x3{left:258.561680pt;}
.x5{left:666.885585pt;}
}
